httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 32136] - mod_auth_ldap crashes apache server
Date Mon, 24 Jan 2005 16:32:45 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG·
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://issues.apache.org/bugzilla/show_bug.cgi?id=32136>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND·
INSERTED IN THE BUG DATABASE.

http://issues.apache.org/bugzilla/show_bug.cgi?id=32136





------- Additional Comments From bowent@u.library.arizona.edu  2005-01-24 17:32 -------
I downloaded the source for httpd v2.1, apr and apr-util from the links
provided.  When compiling I get the errors:

apr_ldap_init.c
./include\apr_ldap.h(95) : fatal error C1189: #error :  Support for LDAP v2.0
toolkits has been removed from apr-util. Please use an LDAP v3.0 toolkit.
apr_ldap_url.c
./include\apr_ldap.h(95) : fatal error C1189: #error :  Support for LDAP v2.0
toolkits has been removed from apr-util. Please use an LDAP v3.0 toolkit.
apr_ldap_option.c
./include\apr_ldap.h(95) : fatal error C1189: #error :  Support for LDAP v2.0
toolkits has been removed from apr-util. Please use an LDAP v3.0 toolkit.


I looked at the WINLDAP.H file referenced from apr-ldap.h and it sets 
#define LDAP_VERSION            LDAP_VERSION2

I am using VC++6.0 on an up-to-date Win2KPro box.

-- 
Configure bugmail: http://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message